package com.sencorsta.rabs.obj.ai;

import com.sencorsta.rabs.obj.ai.api.BaseScene;
import com.sencorsta.rabs.obj.ai.api.Scene;

/**
 * 登录界面
 */
public class SceneLogin extends BaseScene implements Scene {
    @Override
    public void back() {

    }

    @Override
    public void open() {

    }

    @Override
    public boolean check() {
        return false;
    }

    @Override
    public void think() {

    }

    @Override
    public boolean isDone() {
        return false;
    }

}
